Package org.eclipse.mat.ui.editor

## Class MultiPaneEditor.Handler

- java.lang.Object
- - org.eclipse.core.commands.common.EventManager
  - - org.eclipse.core.commands.AbstractHandler
    - - org.eclipse.mat.ui.editor.MultiPaneEditor.Handler

All Implemented Interfaces:
  `IHandler`, `IHandler2`

Enclosing class:
  MultiPaneEditor

    public static class MultiPaneEditor.Handler
    extends AbstractHandler

### Constructor Summary

Constructors
`Handler()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Object` `execute​(ExecutionEvent executionEvent)`

### Methods inherited from class org.eclipse.core.commands.AbstractHandler

`addHandlerListener, dispose, isEnabled, isHandled, removeHandlerListener, setEnabled`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Handler

    public Handler()

### Method Detail

#### execute

    public Object execute​(ExecutionEvent executionEvent)